/*--------------------------------------------------
General Styles 
---------------------------------------------------*/

/*----------- kittitada ----------*/
@font-face {
    font-family: 'kittithada_medium_65_pregular';
    src: url('../fonts/kittitada/kit65p-webfont.eot');
    src: url('../fonts/kittitada/kit65p-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/kittitada/kit65p-webfont.woff2') format('woff2'),
         url('../fonts/kittitada/kit65p-webfont.woff') format('woff'),
         url('../fonts/kittitada/kit65p-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'kittithada_roman_55_pregular';
    src: url('../fonts/kittitada/kit55p-webfont.eot');
    src: url('../fonts/kittitada/kit55p-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/kittitada/kit55p-webfont.woff2') format('woff2'),
         url('../fonts/kittitada/kit55p-webfont.woff') format('woff'),
         url('../fonts/kittitada/kit55p-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'kittithada_light_45_pregular';
    src: url('../fonts/kittitada/kit45p-webfont.eot');
    src: url('../fonts/kittitada/kit45p-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/kittitada/kit45p-webfont.woff2') format('woff2'),
         url('../fonts/kittitada/kit45p-webfont.woff') format('woff'),
         url('../fonts/kittitada/kit45p-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
